Imports System.Collections.Generic
'Imports CommonBLEntities
'Imports CharterDotCom.Library
Imports CharterDotCom.CommonEntities.Library
Imports CharterDotCom.CommonEntities.Library.Enumerations
Imports CharterDotCom.CommonEntities.Library.EntityMemberServices
'Imports CharterDotCom.CommonEntities.Library.EntityEBSServices
Imports CharterDotCom.CommonEntities.Library.EntitySupport
Imports CharterDotCom.CommonEntities.Library.EntitySearch
Imports CharterDotCom.CommonEntities.Library.EntityWebConfig
'Imports CharterDotCom.CommonEntities.Library.EntityG2BServices
Imports CharterDotCom.WebSite.Library

Partial Class Visitors_Timeout
    Inherits CharterCMSPage

    Protected Sub Page_PreLoad(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.PreLoad
        SetPageTitle("Session Timeout")
        If Not IsPostBack Then
            Response.AddCacheItemDependency(CacheKey.OutputCacheDurationKey)
        End If
    End Sub
End Class